Page MenuHomePhabricator

Requesting kerberos access for jwang
Closed, ResolvedPublic

Description

Hi expert,

This is Jennifer from Product Analytics team, reporting to Kate. I'd like to request kerberos access.

shell name is jwang
email is jwang@wikimedia.org

Thanks
Jennifer

Event Timeline

jwang created this task.Jan 14 2020, 11:26 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 14 2020, 11:26 PM
jwang added a comment.Jan 16 2020, 5:40 PM

Hi Expect,

I want to update my shell name, which was changed in other ticket (https://phabricator.wikimedia.org/T242807)

shell name is jiawang

Thanks,
Jennifer

MoritzMuehlenhoff closed this task as Resolved.Jan 17 2020, 9:00 AM
MoritzMuehlenhoff claimed this task.

I created your Kerberos account. You should have a mail for your Kerberos account (required to access Hadoop) with further instructions.